<div class="row"  id="<?php $windowid= date('YmdHis'); echo $windowid;?>">
	<input type="text" id="buscar-producto-str" class="form-control" placeholder="Nombre producto">
	<div id="buscar-productos-wrapper">
		<table class="table table-hover">
		</table>
	</div>
</div>
<script>
	var productos_inventario_buscar=new Productos_inventario_buscar();
	productos_inventario_buscar.initializeEnviroment("<?php echo base_url();?>","<?php echo $windowid;?>");
	productos_inventario_buscar.setSKUData($("#<?php echo $field;?>"),<?php echo $enter;?>);
</script>